WordPress.org

Forums

BuddyPress Multilingual
[resolved] Version 1.4 broken with BP Version 1.6 (4 posts)

  1. netigate
    Member
    Posted 2 years ago #

  2. netigate
    Member
    Posted 2 years ago #

    use version 1.3 instead. it works. just tested it

    http://wordpress.org/extend/plugins/buddypress-multilingual/developers/

  3. Dominykas
    Member
    Posted 2 years ago #

    Hi netigate,

    Can you please tell me more, on what pages it doesn't work? do you see any error?

  4. netigate
    Member
    Posted 2 years ago #

    it seems to be all working now with bp 1.6.4

    nice job!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BuddyPress Multilingual
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.